.img-container {
    width: auto; 
    height: auto; 
    overflow: hidden; 
    border-radius: 15px; 
    position: relative;
    display: inline-block; 
  }
  
  
.img-container img {
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    transition: transform 0.3s ease-in-out, border-radius 0.3s ease-in-out; 
  }

.containerpp {
        font-family: Arial, sans-serif;
        line-height: 1.6;
        margin: 20px;
        background-color: #f8f9fa;
        color: #333;
}
    h1, h2 {
        color: #000000;
}
.containerpp {
        max-width: 900px;
        margin: 0 auto;
        padding: 20px;
        background-color: #fff;
        border-radius: 20px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
 }
